# Dependencies
node_modules/

# Zertifikate & Schlüssel (niemals committen!)
certs/
*.pem
*.key
*.crt
*.pfx

# Umgebungen & lokale Artefakte
.env
.env.*
.DS_Store
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*

public/snapshots

# Builds & Coverage
coverage/
dist/
.tmp/

# Latex generated
*.aux
*.log
*.synctex.gz

# Editor
.vscode/
.idea/
